Subject: [Dime] Application ID, Session Id and message flows

From: "Bartosz Baranowski" <[email-masked]>
Date: Fri, 26 Sep 2008 10:46:53 +0200

Hi
Im trying to figure few things out for some time now and up until now I have
been hearing contradicting voices wherever I turn myself.
I would like to know what are values of ApplicationID set in messages - Base
messages used in context of Sh interface to Authanticate/Authorize user?

Lets consider flow like follows (not sure if its valid or not):

CLIENT                               SERVER(HSS ?)
     | -------------    UDR -----------------> |
SesssionId_1, AppId_1 ==Sh
                           X
     | <-----------    RAR ------------------- |
SessionId_2, AppId_2= Base
     | -------------    RAA -----------------> |
SessionId_2, AppId_2= Base
     | -------------    UDR -----------------> |
SesssionId_1, AppId_1 ==Sh
     | <-----------   UDA -------------------- |
SesssionId_1, AppId_1 ==Sh

Does X indicates UDA denying access?
Is SessionId_1 equal to SessionId_2?
Is AppId_2== Base or is it equal to AppId_2 ?

Thanks
_______________________________________________
DiME mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dime